# ACE_CDR::LongDouble Struct Reference

`#include <CDR_Base.h>`

List of all members.

## Public Member Functions

bool | operator== (const LongDouble &rhs) const
bool | operator!= (const LongDouble &rhs) const

## Public Attributes

char | ld [16]

## Member Function Documentation

bool ACE_CDR::LongDouble::operator!= | ( | const LongDouble & | rhs | ) | const

bool ACE_CDR::LongDouble::operator== | ( | const LongDouble & | rhs | ) | const

## Member Data Documentation

char ACE_CDR::LongDouble::ld[16]

The documentation for this struct was generated from the following files:

- CDR_Base.h
- CDR_Base.cpp